body, html {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-optical-sizing: auto;
	font-variant-numeric: lining-nums !important;
	background-color: #c3beb9;
	--color-1: #eaf38c;
	--color-2: #b6c420;
	--color-3: #565044;
}

.nav-link {
	color: black;
}

footer a:link, footer a:visited, .nav-link:hover, a:link, a:visited {
	color: black;
}


header {
	height: 75px;
	width: 100%;
	position: fixed;
	top: -85px;
	padding-top: 15px;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 999;
	transition: all 250ms linear;
	backdrop-filter: blur(10px);
}

header.on-top {
	top: 0;
}

#language {
	font-size: 10px;
	text-decoration: none;
	position: absolute;
	right: 1rem;
	top: 1rem;
}

#language::before {
	content: '';
	display: inline-block;
	width: 25px;
	height: 16px;
	margin-right: 10px;
	background-size: cover;
}

#language.flag-en::before {
	background-image: url('../img/flag-en.gif');
}

#language.flag-fr::before {
	background-image: url('../img/flag-fr.gif');
}

#logo {
	width: 100px;
	height: 30px;
}

#call-us {
	color: white;
	text-decoration: none;
	font-size: 1.25em;
	font-weight: 700;
}

#call-us:hover {
	color: var(--color-1);
}

#call-us::before {
	content: '';
	display: inline-block;
	width: 28px;
	height: 22px;
	margin-right: 10px;
	background: url('../img/icone-telephone-inverse.png') no-repeat center center;
	background-size: cover;
}

#splash .row {
	top: 0;
}

#splash p a {
	color: black;	
}

#logo-hero {
	width: 100%;
	aspect-ratio: 1/.3;
	background: url('../img/plasma.gif') no-repeat center center;
	background-size: cover;
	-webkit-mask-image: url('../img/logo-bunkl-fabricant-porte-blindee.png');
  mask-image: url('../img/logo-bunkl-fabricant-porte-blindee.png');
	-webkit-mask-size: 100% auto;
  mask-size: 100% auto;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-mode: alpha;
  mask-mode: alpha;
  mask-composite: add;
}

@keyframes brightnessCycle {
	0% {
		filter: brightness(100%);
	}
	50% {
		filter: brightness(75%);
	}
	0% {
		filter: brightness(100%);
	}
}

#splash h1 {
	color: black;
}

#upline {
	position: relative;
	padding-left: 30px;
}

#upline::before {
	content: '';
	display: inline-block;
	width: 10px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: var(--color-1);
	border-radius: 5px;
}

h1, h2, h3, h4, h5 {
	color: var(--color-3);
	font-weight: 700;
}

.text-light h1, .text-light h2, .text-light h3, .text-light h4,.text-light h5, .text-light h6 {
	color: white;
}

#whatwedo span {
	color: black;
	font-size: 12px;
	text-transform: uppercase;
	position: relative;
	top: -5px;
	padding: 3px;
	border: 2px solid var(--color-3);
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.feature-text {
	background-color: var(--color-3);
	position: relative;
}

.feature-img button {
	font-size: 2em;
	color: black;
	text-align: center;
	line-height: 28px;
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: calc(100% - 3rem);
	left: 20px;
	border-radius: 50%;
	background-color: var(--color-1);
	border: none;
	-webkit-appearance: none;
}

.feature-img button span {
	position: relative;
}

.feature-text button::before {
	content: '';
	position: absolute;
	display: block;
	width: 200%;
	height: 200%;
	box-sizing: border-box;
	left: -50%;
	top: -50%;
	border-radius: 50%;
	background-color: var(--color-1);
	-webkit-animation: pulse-ring 2s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
	animation: pulse-ring 2s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

@-webkit-keyframes pulse-ring {
	0% {
		transform: scale(0.25);
	}
	80%, 100% {
		opacity: 0;
	}
}

@keyframes pulse-ring {
	0% {
		transform: scale(0.33);
	}
	80%, 100% {
		opacity: 0;
	}
}

#features a {
	color: var(--color-1);
	text-decoration: none;
	position: absolute;
	bottom: 20px;
	left: 3rem;
}

#features a:after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 14px;
	background: url('../img/icone-fleche-droite.png') no-repeat center center;
	background-size: cover;
	margin-left: 10px;
}

.feature-img {
	background-repeat: no-repeat;
	background-position: center center; 
	background-size: cover;
}

#lighting {
	background-image: url('../img/tourelle-led-pare-balles.jpg');
}

#passthrough-drawer {
	background-image: url('../img/passe-documents-securise-pare-balles-fb7.jpg');
}

#ventilation-grid {
	background-image: url('../img/grille-de-ventilation-pare-balles.jpg');
}

#firing-hatches {
	background-image: url('../img/trappes-de-tir-rotatives.jpg');
}

#forklift-pockets {
	background-image: url('../img/passages-de-fourches.jpg');
}

#door-stop {
	background-image: url('../img/butee-de-porte-integree.jpg');
}

#electrical-panel {
	background-image: url('../img/tableau-electrique-precable.jpg');
}

#pvc-flooring {
	background-image: url('../img/revetement-sol-dalles-pvc.jpg');
}

.bunkl-btn {
	font-size: 0.85em;
	color: black;
	font-weight: bold;
	line-height: 50px;
	text-transform: uppercase;
	text-decoration:	none;
	text-align: center;
	display: inline-block;
	height: 50px;
	max-height: 50px;
	background-color: var(--color-1);
	border-radius: 25px 0 0 25px;
	position: relative;
	padding-left: 2em;
}

.bunkl-btn:after {
	content: '';
	display: block;
	width: 30px;
	height: 50px;
	position: absolute;
	background: url('../img/button-tip.png') no-repeat center center;
	background-size: cover;
	position: absolute;
	right: -30px;
	top: 0;
}

.lead {
	font-weight: 500 !important;
}

#guardhouse-isolated {
	top: -150px;
}

footer a {
	text-decoration: none;
}

footer a:hover {
	color: black;
	background-color: var(--color-1);
}

#seo-summary {
	font-size: 10px;
}

#seo-summary a {
	text-decoration: none;
}

.carousel-indicators .active {
	background-color: var(--color-1) !important;
}
@media (min-width: 992px) and (max-width: 1280px) {
}

@media (max-width: 1400px) {
	#guardhouse-isolated {
		top: 0px;
	}
}